npm install // To install all package
npm start // To run application

For device not forget to install expo application and scan QR code to run app (android)
For ios you can use the camera application 